@charset "UTF-8";


/* ----------------------------------------
  Header26
---------------------------------------- */
.header26 {}
.header26_logo {
	width: 950px;
	margin: 0 auto;
}

/* ----------------------------------------
  Footer26
---------------------------------------- */
.footer26 {
	padding: 32px 0 30px;
	background: #F7F5F3;
}
.footer26_inner {
	width: 950px;
	margin: 0 auto;
}
.footer26_top {
	display: grid;
	grid-template-columns: 1fr 350px;
	grid-template-areas:
		"address nav"
		"address copyright";
	margin-bottom: 20px;
	border-bottom: 1px solid #E1E1E1;
	padding-bottom: 20px;
}
.footer26-address {
	grid-area: address;
	font-size: 14px;
}
.footer26-nav {
	grid-area: nav;
	font-size: 14px;
}
.footer26-nav_list {
	display: flex;
	justify-content: flex-end;
}
.footer26-nav_item {}
.footer26-nav_item:not(:first-child) {
	margin-left: 10px;
	border-left: 1px solid #E1E1E1;
	padding-left: 10px;
}
.footer26-nav_item a {
  color: #333;
	text-decoration: none;
}
.footer26-nav_item a:hover {
	color: #333;
	text-decoration: underline;
}
.footer26-copyright {
	grid-area: copyright;
	align-self: end;
	font-size: 12px;
	text-align: right;
}
.footer26-text {
	line-height: 2.0;
	font-size: 13px;
}

/* ----------------------------------------
  Contents26
---------------------------------------- */
#container.container26 {
  padding-bottom: 0;
}
#contents {
  padding-block: 15px;
}
#contents.contents26 {
  padding-block: 0;
}
#contents.contents26 #contentsWrap {
  overflow: visible;
}
#main.main26 {
  float: none;
  width: 100%;
  margin: 0;
  padding: 0;
  background: none;
  background-color: #ffffff;
  box-shadow:
    -1px 0 0 #EEEEEE,                        /* 左端の細いライン */
    3px 0 3px rgba(0, 0, 0, 0.10);  /* 右端の内側シャドウ */
}
#main.main26 .pankuzu {
  box-sizing: border-box;
  width: 100%;
  background: none;
  background-color: #ffffff;
}
#main.main26 #mainInner {
  box-sizing: border-box;
  width: 100%;
  background: none;
  background-color: #ffffff;
}


/* ----------------------------------------
  Heading26
---------------------------------------- */
.heading26-primary {
  line-height: 1;
  color: #323232;
  font-size: 18px;
  font-family: Century, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  line-height: 1.2;
}
#main .heading26-primary {
  background-image: url(../common/ttl_bg_lg.png);
}
.heading26-primary span {
  display: inline-block;
  margin-bottom: -2px;
}
.heading26-secondary {
  color: #18335A;
  font-size: 18px;
	font-family: Century, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  line-height: 1.2;
  padding: 5px 24px;
  background-color: #EEEEF0;
}


/* ----------------------------------------
  Components
---------------------------------------- */
.history26.history {
  box-sizing: border-box;
  width: 100%;
}
.history26.history::after {
  content: "";
  display: block;
  clear: both;
}
.chart26.chart {
  margin-inline: auto;
}